

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_1 #id_1 {border:none;margin: 26px 0px 0px 56px;padding: 0px;border:none;width: 904px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 36px 0px 0px 414px;padding: 0px;border:none;width: 546px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:960px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:960px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:960px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:960px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:960px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:960px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:960px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:960px;height:720px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:960px;height:720px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_10 #p10dimg1 #p10img1 {width:960px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 26px 'Arial';line-height: 36px;}
.ft1{font: 24px 'Arial';color: #0b0b0f;line-height: 27px;}
.ft2{font: 38px 'Arial';color: #0b0b0f;line-height: 49px;}
.ft3{font: 24px 'Arial';color: #0b0b0f;line-height: 35px;}
.ft4{font: 24px 'Arial';line-height: 32px;}
.ft5{font: 24px 'Arial';line-height: 27px;}
.ft6{font: 67px 'Arial';line-height: 93px;}
.ft7{font: 48px 'Arial';line-height: 53px;}
.ft8{font: 48px 'Arial';line-height: 62px;}
.ft9{font: 67px 'Arial';color: #04617b;line-height: 75px;}
.ft10{font: 39px 'Arial';line-height: 54px;}
.ft11{font: 40px 'Arial';line-height: 44px;}
.ft12{font: 43px 'Arial';margin-left: 21px;line-height: 48px;}
.ft13{font: 43px 'Arial';line-height: 48px;}
.ft14{font: 43px 'Arial';margin-left: 21px;line-height: 55px;}
.ft15{font: 43px 'Arial';line-height: 55px;}
.ft16{font: italic 37px 'Arial';line-height: 41px;}
.ft17{font: italic 37px 'Arial';line-height: 49px;}
.ft18{font: 51px 'Arial';color: #04617b;line-height: 57px;}
.ft19{font: 27px 'Arial';line-height: 34px;}
.ft20{font: 27px 'Arial';line-height: 35px;}
.ft21{font: 23px 'Arial';line-height: 29px;}
.ft22{font: 23px 'Arial';line-height: 26px;}
.ft23{font: 23px 'Arial';line-height: 32px;}
.ft24{font: 23px 'Arial';line-height: 30px;}
.ft25{font: 30px 'Arial';line-height: 46px;}
.ft26{font: 31px 'Arial';line-height: 42px;}
.ft27{font: 37px 'Arial';line-height: 49px;}
.ft28{font: 40px 'Arial';line-height: 50px;}

.p0{text-align: left;padding-left: 15px;padding-right: 51px;margin-top: 0px;margin-bottom: 0px;text-indent: -15px;}
.p1{text-align: left;padding-left: 539px;margin-top: 39px;margin-bottom: 0px;}
.p2{text-align: center;padding-left: 36px;padding-right: 63px;margin-top: 72px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 270px;padding-right: 259px;margin-top: 11px;margin-bottom: 0px;text-indent: -40px;}
.p4{text-align: left;padding-left: 554px;padding-right: 172px;margin-top: 39px;margin-bottom: 0px;}
.p5{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 48px;padding-right: 146px;margin-top: 18px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 103px;margin-top: 5px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 86px;padding-right: 187px;margin-top: 14px;margin-bottom: 0px;text-indent: 17px;}
.p9{text-align: left;padding-left: 86px;padding-right: 226px;margin-top: 1px;margin-bottom: 0px;text-indent: 17px;}
.p10{text-align: left;padding-left: 86px;padding-right: 124px;margin-top: 1px;margin-bottom: 0px;text-indent: 17px;}
.p11{text-align: left;padding-left: 48px;margin-top: 115px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 57px;padding-right: 495px;margin-top: 12px;margin-bottom: 0px;text-indent: 40px;}
.p13{text-align: justify;padding-left: 57px;margin-top: 5px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 57px;padding-right: 534px;margin-top: 12px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 74px;margin-top: 82px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 74px;padding-right: 81px;margin-top: 12px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 80px;margin-top: 136px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 57px;padding-right: 512px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 57px;padding-right: 507px;margin-top: 23px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 48px;margin-top: 91px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 73px;padding-right: 393px;margin-top: 32px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 80px;margin-top: 0px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 73px;padding-right: 466px;margin-top: 0px;margin-bottom: 0px;text-indent: 7px;}
.p24{text-align: left;padding-left: 73px;padding-right: 412px;margin-top: 0px;margin-bottom: 0px;text-indent: 7px;}
.p25{text-align: left;padding-left: 73px;padding-right: 406px;margin-top: 30px;margin-bottom: 0px;text-indent: 7px;}
.p26{text-align: left;padding-left: 80px;margin-top: 6px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 48px;margin-top: 79px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 526px;padding-right: 63px;margin-top: 53px;margin-bottom: 0px;text-indent: 4px;}
.p29{text-align: left;padding-left: 526px;padding-right: 60px;margin-top: 96px;margin-bottom: 0px;text-indent: 4px;}
.p30{text-align: left;padding-left: 477px;padding-right: 57px;margin-top: 124px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 299px;margin-top: 115px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 85px;padding-right: 78px;margin-top: 14px;margin-bottom: 0px;text-indent: -6px;}




